
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32319.34
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "COM_PORT_TeSTER", "COM_PORT_TeSTER\COM_PORT_TeSTER.vbproj", "{1A37939D-CF00-4F39-A036-85649475BB9E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1A37939D-CF00-4F39-A036-85649475BB9E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1A37939D-CF00-4F39-A036-85649475BB9E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1A37939D-CF00-4F39-A036-85649475BB9E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1A37939D-CF00-4F39-A036-85649475BB9E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FFCBFDC1-0919-4D75-8623-6A395A5171CB}
	EndGlobalSection
EndGlobal
